<?php declare(strict_types=1);

namespace App\Services\GenerateTokenCommand;

use Illuminate\Support\Str;

final readonly class GenerateTokenUlidCommand extends GenerateTokenCommand
{
    public function execute(): string
    {
        return (string) Str::ulid();
    }
}
